/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.sub-nav .menu-item i.fa,
.sub-nav .menu-item i.fas,
.sub-nav .menu-item i.far,
.sub-nav .menu-item i.fab {
	text-align: center;
	width: 1.25em;
}

div#main-slideshow {
	/*background-image: url(/wp-content/uploads/2018/01/perth-stadium-stryum-fairview-architectural-cladding.jpg);*/
	background-color: #fff;
    background-size: cover;
    background-position: 50% 50%;
    height: 768px;
}

@media screen and (max-width: 768px) {
	div#main-slideshow {
		height: 263px;
	}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	div#main-slideshow {
		height: 717px;
	}
}

#main {
	padding: 70px 0 0 0;
}

a {
	text-decoration: none;
}

#main a:hover {
	border-bottom: 2px solid #1ebbf0;
}

#fairview-cta .vc_column-inner {
	padding-top: 0;
}

.fairview-bottom-cta {
	padding-bottom: 0px !important;
    background-image: url('/wp-content/uploads/2018/01/perth-stadium-stryum-fairview-architectural-cladding.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.fairview-cta-overlay {
	padding: 70px 0 !important;
    background-color: rgba(1,1,1,0.5);
}

.fairview-cta-text-panel {
	padding: 50px !important;
    background-color: rgba(5,160,153,0.8);
}

.page-title .breadcrumbs li.current {
    color: #96c11f !important;
}

div.branding > a:not(.sticky-logo) {
	margin-top: -32px;
}

#top-menu {
	position: relative;
	top: 8px;
}

#top-menu li.menu-item > a {
    display: inline-block;
}

#top-menu li.menu-item:not(:last-child) {
	margin: 0;
}

#top-menu li.menu-item:not(:last-child):after {
    content: "/";
    color: #fff;
    font-size: 1em;
    display: inline-block;
    padding: 0 8px;
}

#top-menu li.menu-item.active a {
	border-bottom: 2px solid #fff;
}

#top-menu li.menu-item a:hover {
	border-bottom: 2px solid #cecece;
	transition: all .3s cubic-bezier(.175,.885,.32,1.275);
}

#top-menu span.menu-item-text {
	color: #fff;
	font-size: 1.15em;
	font-family: Oswald,sans-serif;
	text-transform: uppercase;
	font-weight: 400;
}

.widget-title {
	font-size: 1.75em;
}

.footer-social-icon:not(:last-child) {
	display: inline-block;
	margin: 0 0.5vw 0 0;
}

.widget_presscore-custom-menu-one .custom-menu.show-arrow a:after {
	line-height: 16px;
	background-color: #3baa35;
	border-radius: 16px;
	color: #fff;
	padding: 2px;
	width: 16px;
	margin-top: -3px;
}

.show-arrow.custom-menu a {
    padding-left: 27px;
}

/* Post Grid "Load More" Button */

.vc_btn3.vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat {
	background-color: #0887c8;
}

/* Contact Form -Start */

.rf-twocol {
    clear: both;
    display: block;
    height: auto;
    width: 100%;
    overflow: auto;
}

div.rf-twocol > div {
    width: 48%;
    display: block;
    float: left;
    padding-right: 2%;
}

/* Contact Form - End */

/* Project Template - Start */

.slick-track {
	height: 80vh;
	padding: 2vh 0;					
}

.slick-slide {
	background-size: cover;
	background-repeat: no-repeat;
}

.fairview-project-summary {
    padding-top: 10px;
    padding-bottom: 10px;
}

.fairview-project-details {
    border-left: 2px solid #24ac94;
    padding-left: 1vw;
}

dt, dd {
	display: block;
}

dt {
	color: #101820;
}

dd {
	padding-left: 16px;
}

.fairview-btn {
    display: inline-block;
    background-color: #3baa35!important;
    color: #fff!important;
    padding: 7px 10px;
    border-radius: 5px;
}

.fairview-btn:hover {
    color: #fff;
    background-color: #232323;
}

.fa-file-pdf:before {
	color: #fff;
}

/* Project Template - End */

/* News Article Listing - Start */

#fairview-product-news-grid .vc_gitem-zone-a .vc_gitem-row-position-middle, .vc_gitem-zone-b .vc_gitem-row-position-middle {
	top: 75%;
}


/* News Article Listing - End */


/* News Article - Start */

.fairview-news-datetime {
	
}

.news_article img {
    max-width: 100%;
    height: auto;
}

/* News Article - End */

/* Product Listing - Start */

.vc_gitem-post-data-source-post_title > h3 {
    margin-bottom: 0px;
}

.vc_gitem-post-data-source-post_title:after {
	content: "";
	display: block;
	width: 20%;
	border-bottom: 2px solid #94c123;
	margin-top: 5px;
}

.vc_gitem-post-data {
	margin-bottom: 10px!important;
}

.vc_gitem-post-meta-field-tagline {
    font-size: 0.8em;
    color: #fff;
    letter-spacing: normal;
    line-height: 1.1;
}
	
.vc_gitem-zone-a .vc_gitem-row-position-middle, .vc_gitem-zone-b .vc_gitem-row-position-middle {
	top: 80%;

}

@media screen and (max-width:1023px) {
	.fairview-product-label {
		border-radius: unset;
		width: 100%;
	}
}

@media screen and (min-width:1024px) {
	.fairview-product-label {
		border-top-right-radius: 30px;
		border-bottom-right-radius: 30px;
	}
}

/* Product Listing - End */

/* Product - Start */

.fairview-product-intro-tagline {
	text-align: center;
}

.product img {
    max-width: 100%;
    height: auto;
}
/* Stryum Fixes - Start */
@media screen and (max-width: 480px) {
	.product-template-default.single.single-product div.wpb_column.vc_column_container.vc_col-sm-12 {
		width: 350px;
	} 

	.product-template-default.single.single-product div.vc_grid 	{
		width: 320px;
	}
	
	#fairview-product-finish-row
	
	#fairview-simple-cta .vc_btn3-container.vc_btn3-center {
		text-align: left!important;
	}
	
	#fairview-simple-cta wpb_column.vc_column_container {
		width: 320px;
	}
	
	#fairview-simple-cta-heading {
		width: 320px;
		text-align: left;
	}
}
/* Stryum Fixes - End */

/* Product - End */

/* Misc - Start */

.fairview-full-width-bg-row {
	background-position-x: 50%;
	background-position-y: 0%;
	background-clip: border-box;
	background-size: 150%;
	background-origin: padding-box;
	background-image: url(/wp-content/themes/fairview/_assets/images/ICON-HAIRLINE-K-01.svg);
	color: #fff;
}

.fairview-green-button > a.vc_btn3 {
	background-color: #3baa35;
}

.fairview-dark-txt-light-bg p {
	color: #8b8d94;
}

div.vc_row.wpb_row.vc_row-fluid {
	padding-bottom: 50px;
}

div.vc_row.wpb_row.vc_row-fluid.fairview-full-width-bg-row {
	padding-top: 50px;
	padding-bottom: 50px;
}

.fairview-list-arrow li:before {
	background-color: #3baa35;
	color: #fff;
	border-radius: 16px;
	padding: 3px;
	margin-top: -4px!important;
}

.fairview-list-arrow li {
	padding-left: 28px;
}

.fairview-list-arrow li:after {
	margin-top: -4px!important;
	line-height: 16px;
	width: 16px;
	height: 16px!important;
	padding: 2px;
}

@media screen and (max-width:768px) {
	div.fairview-mobile-column-reverse {
		display: flex;
		flex-direction: column-reverse;
	}
	div.fairview-mobile-image-centre div.wpb_single_image.wpb_content_element.vc_align_left {
		text-align: center!important;
	}
}

/* Misc - End */